EDIT - feature request #8078

Improve DnD behavior
02/07/2019 02:26 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

¢ Test dropping several different items (CDM object, external object like files, etc.) into every viewer with DnD

¢ |f possible, check if dropping is allowed before the the actual drop

Associated revisions

Revision 9b8d1aic - 02/07/2019 03:09 PM - Katja Luther

ref #8078: move editorPreferencePredicates to cdmlib

History

#1 - 12/03/2019 01:18 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
